# Uncomment this line to define a global platform for your project
# platform :ios, '9.0'

target 'Vendoo' do
# Comment this line if you're not using Swift and don't want to use dynamic frameworks
use_frameworks!

# Pods for Vendoo
    pod 'PicoKit'
    pod 'AeroGearHttp'
    pod 'AeroGearOAuth2'
    pod 'Firebase'
    pod 'FirebaseAuth'
    pod 'Firebase/Database'
    pod 'Locksmith'
    pod 'Alamofire-SwiftyJSON'
    pod 'OAuthSwift', '~> 0.5.0'
    pod 'FBSDKCoreKit'
    pod 'FBSDKLoginKit'
    pod 'FBSDKShareKit'
    pod 'Firebase/Storage'
    pod 'TYMActivityIndicatorView'
    pod 'BSImagePicker', '~> 2.3'
    pod 'SWRevealViewController'



    target 'VendooTests' do
        # inherit! :search_paths
        # Pods for testing

    end

    target 'VendooUITests' do
        # inherit! :search_paths
        # Pods for testing
    end

end
